@charset "utf-8";
/* CSS Document */

body {
    background-color: #000;
    margin: 0;
    padding: 0;
	
}

#bg {
    width:100%;
	height:100%;
    left: 0;
    position: fixed;
    top: 0;
	z-index:-1
        }
		
#wrap {
	padding-top:5px;
	padding-bottom:5px;
	margin:auto;
	width:910px;
	background-color:#FFF;
	border-radius:10px;
	-webkit-border-radius:10px
}

#wrap2 {
	padding-top:5px;
	padding-bottom:5px;
	margin:auto;
	width:910px;
	background-color:#FFF;
	border-radius:10px;
	-webkit-border-radius:10px
}
		
#banner {
	margin-left:5px;
	width:900px;
	height:200px;
	background-image:url(../images/banner.jpg);
	border-radius:10px;
	-webkit-border-radius:10px
	
}

#linkbar {
	margin:5px;
	width:900px;
	height:35px;
	background-color:#330;
	border-radius:10px;
	-webkit-border-radius:10px
	
}

#linkwrap {
	height:30px;
	margin-left:395px;
	padding-top:5px
	
}

#link {
	margin-left:5px;	
	width:110px;
	height:30px;
	background-color:#ff3;
	font-family:Tahoma, Geneva, sans-serif;
	color:#000;
	font-size:16px;
	text-align:center;
	border-top-left-radius:10px;
	-webkit-border-top-left-radius:10px;
	border-top-right-radius:10px;
	-webkit-border-top-right-radius:10px;
	float:left

}

#link1 {
	margin-left:5px;	
	width:110px;
	height:30px;
	background-color:#fff;
	font-family:Tahoma, Geneva, sans-serif;
	color:#000;
	font-size:16px;
	text-align:center;
	border-top-left-radius:10px;
	-webkit-border-top-left-radius:10px;
	border-top-right-radius:10px;
	-webkit-border-top-right-radius:10px;
	float:left

}

#link1 a{
	color:#000;
	text-decoration:none;
	display:block;
  	width:100%;
  	height:100%;
	  	
}

#link1 a:hover{
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	color:#000;
	text-decoration:underline;
	background-color:#FFF
	
}

#link1 a:visited{
	color:#000;
	text-decoration:none;
}

#linkinner {
	padding-top:5px;
	
}


#link a{
	color:#000;
	text-decoration:none;
	display:block;
  	width:100%;
  	height:100%;
	  	
}

#link a:hover{
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	color:#000;
	text-decoration:underline;
	background-color:#FFF
	
}

#link a:visited{
	color:#000;
	text-decoration:none;
}

#textbody{
	padding-bottom:10px;
	width:895px;
	margin-left:5px;
	border:2px solid #330;
	border-radius:10px;
	-webkit-border-radius:10px;
	
	
}

#textbody2{
	padding-bottom:10px;
	width:895px;
	margin-left:5px;
	border:2px solid #330;
	border-radius:10px;
	-webkit-border-radius:10px;
	
	
}



#text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#666;
	margin:10px;
	width:500px;
	float:left;
		
}

#text2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#666;
	margin:10px;
	width:500px;
	float:left;
		
}

#text h1{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:28px;
	font-style:italic;
	color:#333;
	
}

#text2 h1{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:28px;
	font-style:italic;
	color:#333;
	
}

#text h2{
	font-family: Tahoma, Geneva, sans-serif;
	font-size:24px;
	font-style:italic;
	color:#333;
	
}

#text h3{
	font-family: Tahoma, Geneva, sans-serif;
	font-size:20px;
	font-style:italic;
	color:#F00 ;
	
}

#side {
	margin-left:530px;
	margin-top:10px;
	margin-bottom:10px;
	width:360px;
	height:400px;
	}
	
#side2 {
	margin-left:530px;
	margin-top:10px;
	margin-bottom:10px;
	width:360px;
	height:600px;
	}
	
#pics {
	width:125px;
	height:95px;
	background-color:#330;
	border:1px solid #000;
	border-radius:5px;
	-webkit-border-radius:5px;
	margin:10px;
	float:left
	
	
}

#img {
	
	margin-bottom:10px;
	margin-top:10px;
	margin-left:13px
}

#img:hover {
opacity:0.50;
filter:alpha(opacity=50); /* For IE8 and earlier */	
	
}

#picswrap {
	margin-left:35px;
	margin-top:35px	
	
	
}

#footer {
	margin:5px 0px 0px 5px;
	padding-top:10px;
	width:900px;
	height:25px;
	background-color:#330;
	border-radius:10px;
	-webkit-border-radius:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:12px;
	text-align:center
	
}

#footer a{
	color:#FFF;
	text-decoration:underline;
}

#footer a:hover {
	color:#FFF;
	text-decoration:line-through;
}

#footer a:visited {
	color:#FFF;
	text-decoration:underline;
	
}